<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>H550 Squaretail</name>
        <specs>
            <combination filterCategory="trucks"/>
        </specs>
        <functions>
            <function>$l10n_function_lowLoader</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>$data/vehicles/brandt/h550/store_h550Bundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>h550Neck.xml</xmlFilename>
                <offset>0 0.239 10.083</offset>
                <rotationOffset>-5.024 0 0</rotationOffset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>h550SquareTail.xml</xmlFilename>
                <offset>0 -0.173 0</offset>
                <rotationOffset>0.977 0 0</rotationOffset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1"/>
        </attacherInfo>
        <brand>BRANDT</brand>
        <rotation>0</rotation>
        <category>lowloaders trailersSemi</category>
        <shopLoadingDelay initial="0.3" config="0.2"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <size width="6" length="14" />
    </base>
	
	
</vehicle>
